
body { background-color: #EEEEEE; color: #000000; margin: 10px;
       font-family: verdana, sans-serif; font-size: 10pt }
td   { font-family: verdana, sans-serif; font-size: 10pt }
th   { font-family: verdana, sans-serif; font-size: 10pt }
h3   { font-family: verdana, sans-serif; font-size: 12pt }
h2   { font-family: verdana, sans-serif; font-size: 14pt }
small{ font-family: verdana, sans-serif; font-size: 8pt }
pre  { font-family: consolas, monospace; font-size: 10pt; }
A:link    { color: #0000FF }
A:visited { color: #0000FF }
A:active  { color: #009900 }
A:hover   { background-color: #FFFFBB; color: #000000;
            text-decoration: none }
A.button:link    { background-color: #EEEEEE; color: #000099;
                   text-decoration: none; border-color: #999999;
                   border-width: 1px; border-style: solid;
                   padding-left: 5px; padding-right: 5px }
A.button:visited { background-color: #EEEEEE; color: #000099;
                   text-decoration: none; border-color: #999999;
                   border-width: 1px; border-style: solid;
                   padding-left: 5px; padding-right: 5px }
A.button:active  { background-color: #EEEEEE; color: #009900;
                   text-decoration: none; border-color: #999999;
                   border-width: 1px; border-style: solid;
                   padding-left: 5px; padding-right: 5px }
A.button:hover   { background-color: #FFFFBB; color: #000000;
                   text-decoration: none; border-color: #990000;
                   border-width: 1px; border-style: solid;
                   padding-left: 5px; padding-right: 5px }
